﻿.legal {
}

    .legal .YOlogo {
        max-width: 350px;
        width: 100%;
        margin-top: 15px;
    }

@media screen and (max-width:567px) {
    .legal .YOlogo {
        max-width: 200px;
        margin-top: 15px;
    }
    .noMob {
        display:none !important;
    }
}



    .legal .address {
        font-style: italic;
        margin-top: 15px;
    }

    .legal .icon {
        width: auto;
        height: auto;
        max-width: 75px;
        max-height: 75px;
    }

    .legal .smallIcon {
        max-width: 35px;
        max-height: 35px;
    }

    .legal .textTitle {
        font-weight: bolder;
        font-size: 18px;
        line-height:22px;
        margin-bottom:10px;
    }

    .legal .text, .text p {
        font-size: 16px;
        line-height:22px;
    }

    .legal .headline {
        font-weight: bolder;
        font-size: 32px;
        margin: 20px 0 20px;
    }

    .iconText {
        font-size: 14px;
        line-height: 16px;
        margin-top: 5px;
    }

    .text table {
        border-collapse: collapse;
        font-size: 14px;
        line-height: 16px;
        margin: 15px 0;
    }

        .text table td:last-child {
            width: 35%;
            text-align: center;
        }

        .text table td {
            border: solid 1px gray;
            padding: 3px;
        }

        .text table tr:first-child td {
            font-weight: 600;
        }
@media screen and (max-width:767px) {

    .legal .text, .text p {
        font-size: 14px;
        line-height:19px;
    }
}
